.laptop {
    background-image: url(../img/laptopEpic.webp);
}

.content {
    padding-right: 20px;
}

.moondust {
    border-radius: 10px;
}

.project {
    padding: 40px 20px;
}

.project img {
    border-radius: 10px;
}

@media screen and (max-width: 600px) {
    .content {
        padding-bottom: 20px;
    }

    .project {
        box-shadow: 0 0 20px #999;
        border-radius: 10px;
        margin: 30px 0;
        padding: 0 0 30px 0;
    }

    .project img {
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        padding-bottom: 20px;
    }

    .project-title, .project-description {
        padding: 0 20px;
    }

    .project .button {
        margin: auto;
        display: block;
    }
}